<div *ngFor="let result of results" class="card">
<mat-card class="summary-card" (click)="navigate(result.uuid_str)">
    <mat-card-title>{{result.title}}</mat-card-title>
    <mat-card-content>
        <mat-chip-list>
            <mat-chip>positive: {{result.positive}}</mat-chip>
            <mat-chip>negative: {{result.negative}}</mat-chip>
            <mat-chip>neutral: {{result.neutral}}</mat-chip>
            <mat-chip>mixed: {{result.mixed}}</mat-chip>
        </mat-chip-list>
    </mat-card-content>
</mat-card>
</div>